Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 May 2025 15:37:17 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/17873 aadressile Harju maakond, Lääne-Harju vald, Kloogaranna küla, 
Rähni tee 2, Harju maakond, Lääne-Harju vald, Kloogaranna küla, Rähni tee 2 
(Üksikelamu, Reovee kogumismahuti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitame kooskõlastamiseks lähtuvalt 
ehitusseadustiku § 42 lõike 7 punktist 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27386802>  (menetlus nr: 
489981), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (JUHAN KULLER) poole.